<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Cogl GST 2.0 Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.78.1">
<link rel="home" href="index.html" title="Cogl GST 2.0 Reference Manual">
<link rel="next" href="ch01.html" title="Cogl GST - a library for integrating GStreamer with Cogl">
<meta name="generator" content="GTK-Doc V1.18.1 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<div class="book">
<div class="titlepage">
<div>
<div><table class="navigation" id="top" width="100%" cellpadding="2" cellspacing="0"><tr><th valign="middle"><p class="title">Cogl GST 2.0 Reference Manual</p></th></tr></table></div>
<div><p class="releaseinfo">for Cogl 1.16.2</p></div>
<div><p class="copyright">Copyright © 2013 Intel Corporation</p></div>
<div><div class="legalnotice">
<a name="idm140180401313424"></a><p>
        Permission is granted to copy, distribute and/or modify this
        document under the terms of the <em class="citetitle">GNU Free
        Documentation License</em>, Version 1.1 or any later
        version published by the Free Software Foundation with no
        Invariant Sections, no Front-Cover Texts, and no Back-Cover
        Texts. You may obtain a copy of the <em class="citetitle">GNU Free
        Documentation License</em> from the Free Software
        Foundation by visiting <a class="ulink" href="http://www.fsf.org" target="_top">their Web site</a> or by writing
        to:

        </p>
<div class="address"><p><br>
          The Free Software Foundation, Inc.,<br>
          <span class="street">59 Temple Place</span> - Suite 330,<br>
          <span class="city">Boston</span>, <span class="state">MA</span> <span class="postcode">02111-1307</span>,<br>
          <span class="country">USA</span><br>
        </p></div>
<p>
      </p>
</div></div>
</div>
<hr>
</div>
<div class="toc"><dl class="toc">
<dt><span class="chapter"><a href="ch01.html">Cogl GST - a library for integrating GStreamer with Cogl</a></span></dt>
<dd><dl>
<dt><span class="section"><a href="ch01.html#cogl-gst-intro">About Cogl GST</a></span></dt>
<dt><span class="section"><a href="cogl-gst-general-apis.html">General APIs</a></span></dt>
<dd><dl><dt>
<span class="refentrytitle"><a href="CoglGstVideoSink.html">CoglGstVideoSink</a></span><span class="refpurpose"> — A video sink for integrating a GStreamer
  pipeline with a Cogl pipeline.</span>
</dt></dl></dd>
</dl></dd>
<dt><span class="chapter"><a href="coglglossary.html">Glossaries</a></span></dt>
<dd><dl><dt><span class="glossary"><a href="coglglossary.html#annotation-glossary">Annotation Glossary</a></span></dt></dl></dd>
<dt><span class="index"><a href="ix01.html">Index of all symbols</a></span></dt>
<dt><span class="appendix"><a href="license.html">A. License</a></span></dt>
</dl></div>
</div>
<div class="footer">
<hr>
          Generated by GTK-Doc V1.18.1</div>
</body>
</html>